@charset "UTF-8";

html {
  font-size: 100%;
  font-family: 'Noto Serif JP', serif;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  background: #eee;
}

p {
  margin: 0;
}

.logo {
  font-size: 0;
}

.logo img {
  width: 40px;
}

.img {
  max-width: 100%;
}

a {
  text-decoration: none;
  color: white;
  font-size: 0.85rem;
}

ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.wrapper {
  max-width: 100%;
  width: 1024px;
  margin: 0 auto;
}

.sec-title .en {
  font-size: 0.85rem;
}

.sec-title .ja {
  font-weight: normal;
  font-size: 2rem;
}


/* header */
#header {
  background-image: url(mainvisual-pc.jpg);
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  margin-bottom: 150Px;
  position: relative;
}

#header .info {
  display: flex;
  flex-direction: row-reverse;
  position: absolute;
  top: 32px;
  right: 32px;
}

#header ol {
  margin-right: 40px;
  line-height: 2.5;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

#header .onlinestore {
  content: "";
  position: absolute;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  left: 40px;
  bottom: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  padding: 10px 10px;
  font-size: 1rem;
}

#header .onlinestore a {
  display: inline-block;
  border: 1px solid #fff;
  padding: 35px 15px;
}

/* info */
#info {
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  left: 40px;
  margin-bottom: 150Px;
}

#info .sec-title {
  display: flex;
}

#info .sec-title .ja {
  margin-right: 20px;
  margin-top: -40px;
}

#info .date {
  font-size: 0.75rem;
}

#info dl {
  margin-top: 80px;
  margin-right: 100px;
  border-left: solid 1px black;
}

#info dt {
  border-right: solid 1px black;
  padding: 20px 30px 0 0;
}

#info dd {
  padding: 0 10px 20px 30px;
  margin-top: 20px;
}

/* pictures */
#pictures {
  margin-bottom: 150Px;
}

#pictures .new-value,
#pictures .science {
  display: flex;
}

#pictures .sec-title {
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
}

#pictures .sec-title .en {
  margin-top: 20px;
}

#pictures .new-value img,
#pictures .science img {
  width: 65%;
  margin-top: 120px;
}

#pictures .new-value {
  width: 100%;
  flex-direction: row-reverse;
  position: relative;
  margin-bottom: 120px;
}

#pictures .new-value img {
  text-align: right;
}

#pictures .pictures1 {
  text-align: right;
}

#pictures .pictures1 .yellow {
  content: "";
  position: absolute;
  color: white;
  font-size: 1.1rem;
  background: rgba(249, 233, 6, 0.4);
  width: 40%;
  padding: 48px 32px;
  left: 280px;
  bottom: -28px;
}

#pictures .pictures1 .yellow p,
#pictures .pictures2 .red p {
  text-align: center;
}

#pictures .science .pictures2 {
  position: relative;
}

#pictures .pictures2 .red {
  content: "";
  position: absolute;
  color: white;
  font-size: 1.1rem;
  background: rgba(149, 42, 38, 0.4);
  width: 40%;
  padding: 48px 32px;
  right: 280px;
  bottom: -25px;
}

/* map */
#map iframe {
  width: 100%;
  vertical-align: bottom;
}

/* footer */
#footer {
  background: #333;
  color: white;
  padding: 60px 60px 20px 20px;
}

#footer .sousaku img {
  width: 40px;
}

#footer .wrapper {
  width: 100%;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  position: relative;
  margin-bottom: 30px;
}

#footer .sousaku p {
  font-size: 0.75rem;
}

#footer .adress {
  display: flex;
  margin-right: 50px;
  margin-left: 8px;
}

#footer .adress p:first-child {
  margin-bottom: 15px;
}

#footer .sousaku ol {
  margin-right: 50px;
  line-height: 2.5;
}

#footer .online {
  content: "";
  position: absolute;
  left: 10px;
}

#footer .online a {
  display: inline-block;
}

#footer .online a:first-child {
  margin-bottom: 6px;
}

#footer .online a:last-child {
  margin-top: 6px;
}

#footer .copy {
  font-size: 0.6rem;
  text-align: center;
}

/* sp */
@media (max-width: 768px) {

  body {
    /* background: pink; */
    font-size: 0.8rem;
    box-sizing: border-box;
  }

  .wrapper {
    max-width: 100%;
    margin: 0 auto;
  }

  .sec-title .ja {
    font-size: 1.2rem;
  }

  .sec-title .en {
    font-size: .8rem;
  }

  /* header */
  #header {
    background-image: url(mainvisual-sp.jpg);
    background-position: cover;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    width: 100wh;
    height: 100vh;
    position: relative;
  }

  #header .info {
    top: 8%;
    right: 2%;
  }

  .logo img {
    width: 64%;
  }

  #header ol {
    margin-right: 5%;
    line-height: 2.4;
  }

  #header ol li {
    margin-right: 0;
  }

  #header .onlinestore {
    left: 20px;
    bottom: 20px;
    height: 210px;
  }

  #header .onlinestore a {
    padding: 20px 10px;
    font-size: 0.8rem;
    height: 190px;
  }

  /* info */
  #info {
    min-width: 100%;
    margin-bottom: 40px;
  }

  .sec-title {
    margin-right: 5%;
  }

  #info .sec-title .ja {
    margin-right: 8%;
  }

  #info .date dt:nth-of-type(n + 4) {
    display: none;
  }

  #info dd:nth-of-type(n + 4) {
    display: none;
  }

  #info .date {
    margin-top: 32px;
  }

  #info dl {
    margin-right: 8%;
    height: 240px;
  }

  #info dt {
    padding: 20px 4% 0 0;
  }

  #info dd {
    padding: 0 2% 0 5%;
  }

  /* pictures */
  #pictures .sec-title .en {
    display: none;
  }

  #pictures .new-value img,
  #pictures .science img {
    width: 90%;
    margin-top: 80px;
  }

  #pictures .pictures1 .yellow {
    width: 50%;
    left: 5%;
    bottom: -5%;
    font-size: 0.7rem;
  }

  #pictures .pictures2 .red {
    width: 60%;
    right: 5%;
    bottom: -5%;
    font-size: 0.7rem;
  }

  /* footer */
  #footer {
    padding: 8% 3% 3%;
  }

  #footer .adress {
    margin-right: 12%;
    margin-left: 8px;
  }

  #footer .sousaku ol {
    margin-right: 8%;
    line-height: 2;
  }

  #footer .online {
    left: 0;
  }

  #footer .online a {
    font-size: 0.9rem;
  }

}
